You can contact technical support but first you need to give your gmail credentials in the settings dialog.;You can use a variety of keyboard shortcuts to access your favourite features of this programme.;You can see the chart containing your data if you click on the "Chart" button on the left side of the window.;
